Red Hat Enterprise Linux本机支持适用于Red Hat Enterprise Linux 5.3及更高版本。请从support.dell.com上使用更新的驱动程序来支持其他版本。